Search Unity

Help Wanted Got errors after installing Shader Graph

Discussion in 'Shader Graph' started by DCorniffe, Aug 21, 2019.

  1. DCorniffe

    DCorniffe

    Joined:
    Jan 7, 2017
    Posts:
    5
    I am using Unity 2018.3.3f1 and installed the Shader graph however I am getting these errors. I tried searching the internet for answers but got nothing. Even when I uninstalled it, the error still shows. The VFX graph seems to install ok but the Shader graph is giving an issue
     

    Attached Files:

  2. whoisj

    whoisj

    Joined:
    Jan 4, 2018
    Posts:
    8
    Which version of Unity? Which version of Shader Graph? Are you using legacy, LWRP, or HWRP?
     
  3. DCorniffe

    DCorniffe

    Joined:
    Jan 7, 2017
    Posts:
    5
    I am using HDRP. And I’m using Unity 2018.3.3f1
     
  4. nikefootbag

    nikefootbag

    Joined:
    Jun 13, 2017
    Posts:
    11
    @DCorniffe Does the version number match for the HDRP, Shader Graph and VFX Graph? e.g. 6.9.1 for each? It seems errors occur if their versions are not all up to date/same version